* {

	margin: 0px;

	padding: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

body {

	background-image: url(img/bg.png);

	background-repeat: no-repeat;

	color: #FFF;

	background-position: center top;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 12px;

	background-color: #000;

}

.container {

	width: 970px;

	margin-right: auto;

	margin-left: auto;

}

.header {

	float: left;

	width: 970px;

	height: 150px;

}

.logo01 {

	float: left;

	width: 400px;

	padding-top: 5px;

}

.menusup {

	float: left;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 14px;

	color: #FFF;

	width: 960px;

	background-image: none;

	height: 50px;

	background-repeat: no-repeat;

	background-position: center;

	margin-bottom: 0px;

	margin-right: 5px;

	margin-left: 5px;

}

.menusup a {

	color: #FFF;

	text-decoration: none;

	font-size: 12px;

	line-height: 50px;

	display: block;

	float: left;

	width: 160px;

	text-align: center;

}

.menusup a:hover {

	color: #F22521;

}





.headerder {

	float: right;

	width: 250px;

}



.redes {

	float: right;

}

.menuheader {

	float: right;

	height: 30px;

	width: 180px;

	margin-left: 0px;

	margin-top: 50px;

}

.menuheader a {

	color: #FFF;

	text-decoration: none;

	line-height: 30px;

	display: block;

	float: left;

	margin-left: 8px;

}

.menuheader a:hover {

	color: #EB281F;

}



.menuheader img {

	display: block;

	float: left;

	margin-left: 5px;

}

.subMenu1 {

	float: left;

	width: 967px;

	background-image: url(img/bg04.png);

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #333;

	margin-left: 2px;

}

.subMenu1 a {

	color: #FFF;

	text-decoration: none;

	display: block;

	float: left;

	width: 240px;

	text-align: center;

	line-height: 30px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #333;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #333;

}

a.current {

	color: #E22C1B;

}











.barra {

	float: left;

	width: 970px;

}

.barraSup {

	float: left;

	width: 970px;

	margin-top: 15px;

}





.principal {

	float: left;

	width: 970px;

	background-image: url(img/bg02.png);

	background-repeat: repeat-y;

}

.principal2 {

	float: left;

	width: 970px;

	background-image: url(img/bgp02.png);

	background-repeat: repeat-y;

}

#flash01 {

	height: 389px;

	width: 610px;

}

.footer {

	float: left;

	width: 970px;

	margin-top: 10px;

	margin-bottom: 20px;

	text-align: center;

}

.footer a {

	color: #666;

	font-size: 10px;

	text-decoration: none;

}







h1 {

	font-size: 22px;

	font-weight: normal;

	color: #EA2A21;

	line-height: 30px;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #E22C1B;

	margin-bottom: 10px;

	padding-bottom: 5px;

}



.izq01 {

	float: left;

	width: 610px;

	margin-left: 5px;

}

.izq02 {

	float: left;

	width: 940px;

	margin-left: 15px;

}

.izq01 h2 , .izq02 h2{
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	color: #EB2A1F;
	margin-top: 10px;

}

.izq01 p , .izq02 p{

	line-height: 18px;

	margin-bottom: 5px;

}

.izq01 a {

	color: #FFF;

}





.der01 {

	float: right;

	width: 320px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 15px;

	margin-right: 5px;

}

.der01 p {

	font-size: 15px;

	line-height: 20px;

	padding-right: 10px;

	padding-left: 10px;

}

.der01 h3 {

	line-height: 35px;

	font-size: 18px;

	font-weight: normal;

	margin-top: 15px;

	clear: both;

	margin-bottom: 5px;

	padding-right: 5px;

	padding-left: 5px;

}

.der01 h3 img {

	float: left;

}

.mapa {

	padding-left: 10px;

	padding-top: 10px;

}





.rojo {

	color: #F0271A;

}

.lista01 {

	padding-left: 18px;

}

.lista01 li {

	line-height: 18px;

}

.boxRojo {

	background-color: #E22C1B;

	text-align: center;

	padding-top: 5px;

	padding-bottom: 5px;

	margin-top: 20px;

	margin-bottom: 5px;
	

}

.boxRojo a {
    color: #FFF;
}

.boton a:hover {
background-color: #48BA2C;
    color: #FFF;
}

.destacadoBlanco {

	font-size: 14px;

	font-weight: bold;

	color: #FFF;

	text-align: center;

	line-height: 20px;

	margin-top: 10px;

}

.lista01 li ul {

	padding-left: 18px;

}

.img01 {

	float: right;

}

.destacado01 {

	clear: both;

	float: right;

	width: 610px;

	margin-top: 10px;

	margin-bottom: 10px;

}

.destacado01Izq {

	float: left;

	width: 250px;

}

.destacado01der {

	float: left;

	width: 250px;

	line-height: 26px;

	font-size: 14px;

}

.tabla01 {

	border: 1px solid #333;

}

.tabla01 tr td {

	width: 85px;

	text-align: center;

	font-size: 11px;

	line-height: 16px;

	border: 1px solid #333;

}

.tabla01 tr th {

	border: 1px solid #333;

	font-weight: normal;

	color: #E22C1B;

}





.galeria {

	clear: both;

}

.galeria a {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	display: block;

	float: left;

	text-decoration: none;

	margin-right: 10px;

	width: 202px;

	text-align: center;

}

.galeria a img {

	height: 125px;

	width: 174px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 14px;

}

.galeria a h3{

	font-size: 11px;

	font-weight: bold;

	color: #F58733;

	line-height: 15px;

	padding-bottom: 5px;

	text-decoration: none;

	text-align: center;

	height: 30px;

}









.formContacto {

	clear: both;

	width: 100%;

}

.formContacto table {

	margin-right: auto;

	margin-left: auto;

}

.formContacto table tr td {

	font-size: 13px;

	line-height: 24px;

	color: #FFF;

}

.formContacto .input01 {

	width: 300px;

	border: 1px solid #999;

}

.formContacto .input02 {

	margin-top: 10px;

	padding-top: 5px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-left: 10px;

	border: 1px solid #999;

}



.formContacto .nota {

	font-size: 11px;

}

.boton {
height: 100%;
width: 100%;
background-color: #64D448;
    float:left;
    margin:0px 0px;
}
.boton a {

text-transform: capitalize;
font-weight: bold;
font-family: Tahoma, Geneva, sans-serif;
line-height: 25px;
color: #FFF;
text-decoration: none;
background-image: url(https://tutorialesenlinea.es/images/whatsapp.png);
background-repeat: no-repeat;
background-position: 5px 3px;
padding-left: 30px;
display: block;
}
.boton a:hover {
background-color: #48BA2C;
    color: #FFF;
}
